TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Numerator ( elt-dvs/fld^fun x ) -> elt-dvs/fld^fun

### Description

<shortdoc> The numerator of x. </shortdoc>

### Examples

x_gf3 := FiniteField(3); x_gf3x := PolynomialAlgebra(x_gf3); x_gf3xy := PolynomialAlgebra(x_gf3x); x_f := x_gf3xy.1^2+1; x_F := FunctionField(x_f); x_O := MaximalOrderFinite(x_F); x_p := PrimitiveElement(x_O); x_D := Divisor(x_p); x_P := Parent(x_D); Numerator(Identity(x_P));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack